﻿
/* --> Start: Visitors Page CSS Override -----------------------------------------------*/

#visit-wrapper{
background: url('/img/00/layout/pattern.png') no-repeat left top #8f2735;
background-attachment: fixed;
}

#visit-wrapper #widget-content .edtdiv {padding: 0;}

#visit-wrapper .inner-padding.edu {padding: 15px;}

#visit-wrapper .inner-padding {padding: 0 15px 15px 15px; display: inline-block;vertical-align: top;}
#visit-wrapper img {margin: 0;}

#visit-wrapper #header-middle {background-color:transparent;padding: 5px 0 0 0;padding: 0 15px;}
#visit-wrapper #header-bottom {display: none;}

#visit-wrapper #dynamic-logo a,
#visit-wrapper a#logo-header {padding: 20px 0 10px 0;}

#visit-wrapper #widget-content section#bcrumbs{box-shadow: none;margin-bottom: 0;display: none;}

#visit-wrapper #widget-content .widget-wrap-content {padding: 0;}

#visit-wrapper h1.content-title {
background-image:none;
background-color: transparent;
text-transform: lowercase;
font-size: 6em;
padding: 0 25px 10px 25px;
display: none;
}

#visit-wrapper .widget-nivoslider {padding-bottom: 15px;}

#visit-wrapper .widget-wrap {
box-shadow:none;
border:0;
margin-bottom: 0;
}

#visit-wrapper .redbackground {
display: inline-block;
width: 100%;
position: relative;
background: #fff;
padding: 20px;
}

#visit-wrapper #big-bg-image img {opacity: .50;}

#visit-wrapper #header-top {background: #ffcd00;}

#visit-wrapper span.temperature, 
#visit-wrapper a.head-link {color: #000;}

#visit-wrapper #google_translate_element {
background: url('/img/00/layout/pv_dm_tabbed_black.png') no-repeat right center;
}

#visit-wrapper .left_image {
float: none;
}

#visit-wrapper .social {
display: inline-block;
width: 100%;
text-align: center;
margin: 10px 0;
position: relative;
}

#visit-wrapper a#site-search-btn, 
#visit-wrapper a.site-search-btn {background: url(/img/00/layout/searchicon_black.png) white no-repeat right center;}

#visit-wrapper section#top-nav {background: rgba(0,0,0,0.80);}

#visit-wrapper .content-row {padding-top: 15px;}

#visit-wrapper #page-body:after {bottom: 29em;}
#visit-wrapper #page-footer-top {display: none;}

#visit-wrapper #footer-top {padding: 4em 0;}
#visit-wrapper footer#page-footer {margin-top: 7em;}

#visit-wrapper.inner-wrapper #widget-content section#bcrumbs{display: block;}

#visit-wrapper.inner-wrapper .dinning-nav { padding: 10px 25px 25px 25px;}

#visit-wrapper.inner-wrapper .content-row {padding-top: 0;}

#visit-wrapper.inner-wrapper #dynamic-logo a, 
#visit-wrapper.inner-wrapper a#logo-header {padding: 20px 0 0 0;}

#visit-wrapper.inner-wrapper h1.content-title {
display:block;    
line-height: 60px;
padding: 10px 25px 25px 25px;
}

/* --> Calenar Page CSS Override -----------------------------------------------*/

#visit-wrapper.calendar-wrapper #widget-content section#bcrumbs{display: block;}

#visit-wrapper.calendar-wrapper .dinning-nav { padding: 9px 25px 10px 25px;}

#visit-wrapper.calendar-wrapper .content-row {padding-top: 0;}

#visit-wrapper.calendar-wrapper #dynamic-logo a, 
#visit-wrapper.calendar-wrapper a#logo-header {padding: 20px 0 0 0;}

#visit-wrapper.calendar-wrapper h1.content-title {
display:block;    
line-height: 60px;
padding: 10px 25px 25px 25px;
}

#visit-wrapper.calendar-wrapper #widget-content section#bcrumbs{display: block;}

#visit-wrapper.calendar-wrapper .dinning-nav { padding: 9px 25px 10px 25px;}

#visit-wrapper.calendar-wrapper #page-content {
background: transparent;
box-shadow: none;
}

#visit-wrapper.calendar-wrapper section#bcrumbs {background: #fff;}
#visit-wrapper.calendar-wrapper .cvCalendar3 {background: #fff;padding: 10px;}

#visit-wrapper section#page-content {
background-color:transparent;
box-shadow:none;	
}

#visit-wrapper #bcrumbs {background: #fff;}

#visit-wrapper .cvCalendar3 {
background: #fff;
padding: 5px;
}

#visit-wrapper .mm-button-wrap.parkandrec {
display: inline-block;
width: 100%;
position: relative;
vertical-align: top;
padding: 15px;
}

#visit-wrapper .mm-button-wrap.parkandrec a {
display: inline-block;
position: relative;
font-weight: normal;
font-style: italic;
vertical-align: top;
width: 100%;
color: #333;
}

#visit-wrapper.inner-wrapper .widget-button {padding: 0 15px;}

#visit-wrapper .widget-image-wrap img {width: 100%;}

#visit-wrapper .mm-button-wrap.parkandrec img {
margin: 0;
}

#visit-wrapper .mm-button-subtxt {
-webkit-transition: all 0.3s ease-in-out;
transition: all 0.4s ease-in-out;
border: 1px solid #dddddd;
padding: 35px 30px;
display: inline-block;
width: 100%;
vertical-align: middle;
position: relative;
text-align: center;
top:-3px;
font-size: 1.1em;
}

#visit-wrapper .mm-button-wrap.parkandrec:hover .mm-button-subtxt {
border-color: #a41e34;
color: #fff;
background-color: #a41e34;
}

#visit-wrapper .feature-header {
text-align: center;
width: 100%;
background-size: cover;
background-color: #fff;
color: white;
margin-bottom: 20px;
}

#visit-wrapper .feature-header h1 {
font-size: 5em;
margin: 0 0 20px 0;
line-height: 47px;
text-shadow: 3px 3px 11px rgba(0,0,0,0.25);
}

#visit-wrapper .feature-header h4 {
margin: 0 0 35px 0;
line-height: 25px;
text-shadow: 3px 3px 11px rgba(0,0,0,0.25);
}

#visit-wrapper .feature-header .link-more {
display: inline-block;
width: 100%;
position: relative;
text-align: center;
padding-top: 10px;
}

#visit-wrapper .feature-header .link-more a {
border: 1px solid #fff;
padding:10px 30px;

transition: all .3s ease-in-out; 
-o-transition: all .3s ease-in-out; 
-moz-transition: all .3s ease-in-out; 
-webkit-transition: all .3s ease-in-out;
}

#visit-wrapper .feature-header .link-more a:hover {
border-color: #fff;
background: #fff;
color: #000;
}

#visit-wrapper .feature-header h1,
#visit-wrapper .feature-header h4,
#visit-wrapper .feature-header a, 
#visit-wrapper .feature-header p {color: white;}

#visit-wrapper .feature-header .row {
background: rgba(0,0,0,0.25);
padding: 9em 6em;
}

#visit-wrapper .feature-header img {display: none;}

#visit-wrapper .service {
color: #777777;
border: 1px solid #f4f4f4;
padding: 15px 30px;
margin: 15px 0;

transition: all .3s ease-in-out; 
-o-transition: all .3s ease-in-out; 
-moz-transition: all .3s ease-in-out; 
-webkit-transition: all .3s ease-in-out;
}

#visit-wrapper .service:hover, 
#visit-wrapper .service:active, 
#visit-wrapper .service:focus {
border: 1px solid #8f2735;
}

/* --> End: Visitors Page CSS Override -----------------------------------------------*/


@media only screen and (min-width: 768px) {

	#visit-wrapper .feature-header {background-attachment: fixed;}
	#visit-wrapper .mm-button-wrap.parkandrec {width: 25%;}

	#visit-wrapper.calendar-wrapper #header-middle,
	#visit-wrapper.inner-wrapper #header-middle {text-align: right;}

}

